featureName=Samsung Tizen TV SDK Basic Feature
providerName=Samsung Electronics
description=This feature provides core features and user documentation for writing Samsung TV applications.
copyright=Copyright (c) 2013 Samsung Electronics Co., Ltd. All rights reserved.
